@charset "utf-8";
.wpcf7c-force-hide {
    display: none !important;
}
#contact_page {font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;}

#contact_page h3.contact_tit img {
    margin-top: -100px;
    margin-bottom: 20px;
}

#contact_page .tel_box{margin: 30px auto;text-align: center;}
#contact_page .form_table h3{margin:30px 0 20px ;padding-bottom:3px;border-bottom: 3px dotted #cafa8a;font-size: 1.6em;font-weight: bold;}
#contact_page .form_table{width:880px;}
#contact_page .form_table table {width:880px; border-top 1px solid #ccc;}
#contact_page table th {
    background: #aec7f5 none repeat scroll 0 0;
    white-space: nowrap;
    padding: 10px;
    font-weight: bold;
    /*width: 160px;*/
}
#contact_page table th span.nini {
    background: #fff none repeat scroll 0 0;
    color: #A39E9a;
    font-weight: bold;
    padding: 2px 4px;
    margin-right:8px;
    border: solid 1px #A39E9a;
}
#contact_page table th span.hissu {
    background: #e01c10 none repeat scroll 0 0;
    color: #fff;
    font-weight: bold;
    padding: 2px 4px;
    margin-right:8px;
    border: solid 1px #e01c10;
}
#contact_page table tr {
    border-bottom: 1px dashed #ccc;
}
#contact_page table td {
    padding: 10px 0 10px 10px ;
    max-width:680px;
}
#contact_page .atte_area h4{ font-size:16px;margin-bottom:20px; border-bottom: solid 1px dimgray;}
#contact_page .atte_area li{
    background: url('/wp-content/uploads/mdj-assets/page_image/toi/list_mark.png') no-repeat left top;
    line-height: 1.6;
    font-size: 14px;
    list-style: none;
    padding-left: 30px;
    margin-bottom: 10px;
    font-weight: bold;
}
input[type="submit"].returnkakunin_button {
    padding: 10px 80px;
    font-size: 2em;
    background-color: #bababa;
    color: #fff;
    border: solid 3px #b0b0b0;
    font-weight:bold;
    margin: 10px;
    cursor : pointer;
    position: relative;
    border-radius: 4px;
    line-height: 52px;
    -webkit-transition: none;
    transition: none;
    box-shadow: 0 3px 0 #c1c1c1;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
}
input[type="submit"].kakunin_button {
    padding: 10px 40px;
    font-size: 2em;
    background-color: #58b721;
    color: #fff;
    border: solid 3px #bde77d;
    font-weight:bold;
    margin: 10px;
    cursor : pointer;
    position: relative;
    border-radius: 4px;
    line-height: 52px;
    -webkit-transition: none;
    transition: none;
    box-shadow: 0 3px 0 #a6c95e;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
}
input[type="submit"].returnkakunin_button + .kakunin_button {
    padding: 10px 80px;
}
input[type="button"] {
    padding: 10px 40px;
    font-size: 2em;
    background-color: #94CB4;
    color: #fff;
    border: solid 3px #bde77d;
    font-weight:bold;
    margin: 10px;
    cursor : pointer;
    position: relative;
    border-radius: 4px;
    line-height: 52px;
    -webkit-transition: none;
    transition: none;
    box-shadow: 0 3px 0 #a6c95e;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
}
input[type="submit"].returnkakunin_button:hover {
    top: -4px;
    box-shadow: 0 7px 0 #c1c1c1;
}
input[type="submit"].kakunin_button:hover {
    top: -4px;
    box-shadow: 0 7px 0 #a6c95e;
}

input[type="submit"]:hover ,
input[type="button"]:hover {
  top: -4px;
  box-shadow: 0 7px 0 #a6c95e;
}
input[type="submit"]:active ,
input[type="button"]:active {
  top: 3px;
  box-shadow: none;
}

input[type="button"] {  
    background-color: #94CB4A;
    cursor : pointer;
}
input[type="text"],
input[type="tel"],
input[type="email"]{
    width:94%;
    background: #ffeff5 none repeat scroll 0 0;
    border: 1px solid #ccc;
    margin: 5px 0;
    padding: 8px 0 8px 5px;
}
input.zip,
input.address,
input.add_sub{
    width:80%;
    margin-left:10px;
}
input[type="checkbox"]{
   margin: 0 2px 2px 0;
  padding: 12px 12px 12px 42px;
  border-radius: 8px;
  background-color: #f6f7f8;
  vertical-align: middle;
  cursor: pointer;
}
#contact_page select {
    padding: 10px;
    margin-left:10px;
    background-color: #fff;
}
#contact_page textarea#message{
    max-width:670px;
    background-color: #fff;
}
#contact_page .contact {
    position: relative;
    z-index: 1;
}

.btn_area{margin: 30px auto;text-align: center;}

#contact_page img.quo {
    margin-bottom: -40px;
}

#contact_page img.quo2 {
    margin: 0 15px 15px 0;
}
@media screen and (min-width:768px) { 
    #contact_page img.quo2 {
    display: none;
}
} 

.mw_wp_form_preview .form_atte,.mw_wp_form_preview .form_txteles,.mw_wp_form_preview .form_txtaddr{ display:none; }

.form_table #zip {
    width: 135px;
}
.form_table #addr {
    /* width: 640px; */
}
.form_table #addr {
    /* width: 638px; */
}
.form_table #add_sub {
    width: 580px;
}

/* 20231121 お問い合わせページ キャンペーンバナー調整 */
#contact_page .contact_campaign img {
    max-width: 100%;
}
